<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Projects</title>
</head>
<body>
	<h1>Welcome to Projects</h1>
	<p><a href="../index.html">Back to index</a></p>

</body>
</html>